:root {
    --primary: #FC5185;
    --secondary: #364f6B;
    --azulpadrao: #0d6efd;
   /* --padraosite: rgb(47, 202, 173);*/
    --padraosite: #ffa500 ;
    --color-grey: #dee2e6; 
    --color-greyligth: #818182;
    --color-greyDarker: rgb(84, 84, 84);
}